Bug 239510 - Anaconda Insaller fails with LVM error
Summary: Anaconda Insaller fails with LVM error
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: rawhide
Hardware: x86_64 Linux
medium
high
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-09 00:44 UTC by Rob Strong
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-21 18:13:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rob Strong 2007-05-09 00:44:27 UTC
Description of problem:
Anaconda installer fails

Version-Release number of selected component (if applicable):
FC6 test 4(6.93)

How reproducible:
every time

Steps to Reproduce:
1. Go through installer via PXE
2. Create partion layout
3. Select Packages
  
Actual results:
I attempted to send the output over the network to another pc but that crashed
to.  Nice thought though!  It crashes with an LVM error.  Looks like it's trying
to initialize the LVM with 'vgchange' before it gets to creating the
partitioning scheme.  I tried doing this both ways, with and without LVM
partitions and got the same error.  This happens after the dependency check and
once you click <next>.  The 32bit install goes nowhere fast.  I'll submit
another ticket.

Expected results:
Installer should of zipped right through and created partions and installed packages


Additional info:
I have a Dell Optiplex 320
80 GB Seagate SATA drive (surpised that it even detected it unlike fc6)
512 MB memory

Comment 1 Rob Strong 2007-05-10 18:56:33 UTC
WOW... after all that figuring I complete the install and it wont boot the
kernel.  Grub halts when attempting to load the kernel image!!!  This is horrible!

Comment 2 Jeremy Katz 2007-05-14 19:04:35 UTC
Can you attach the tracbeack you received?  Otherwise, it's very difficult to
figure out what went wrong.

Comment 3 Red Hat Bugzilla 2007-06-12 03:52:18 UTC
requested by Jams Antill

Comment 4 Jeremy Katz 2007-09-21 18:13:52 UTC
Closing due to inactivity; please reopen if you have further information to add
to this report




Note You need to log in before you can comment on or make changes to this bug.